From: [email-masked] (Zhen Zhang)
Date: Mon, 11 Apr 94 16:42:08 CDT

Hi!

I am a CSPA principal and have a 10 years old LAD-son with PR pending. A month 
ago, I applied for him for a social security card. The officer accepted the 
application form and told us that the card would come in two weeks. However, we
have got it in one month. Today, I went to the social security office. A lady 
told me that my son's F-2 status has expired according to the computer so that
they can not issue my son a SS#. Although I told her that my son's status is pending which is legal, she still refuse to issue him a SS#. I would be very 
grateful if you help answer the following questions:

1. What should I do to get SS# for my son?

2. If my son doesn't have a SS#, can I still claim him as a dependent and 
furth claim EIC? He has been here for three years.

3. Since the deadline for TAX return has drawn near, can I postpone the filing?
If yes, how do I do it?

Any advices and suggestions will be highly appreciated.

Zhen Zhang
Rutgers University